.x-list-advanced .x-list-advanced__item-title {
    margin: 0;
}

@media (min-width: 800px) {
    .x-list-advanced .x-list-advanced__item {
        height: 320px;
    }
}

@media (min-width: 1480px) {
    .x-list-advanced .x-list-advanced__item {
        height: 240px;
    }
}


.x-ticker-bar .x-ticker-bar__tags--info {
    max-width: 100% !important;
    text-align: center;
}

@media (min-width: 768px) {
    .tag__span span.active {
        display: none;
    }

}

@media (max-width: 767px) {
    .x-ticker-bar .x-ticker-bar__button {
        background: #eed5b3;
    }
}

@media(min-width:  768px) {
    
    .x-ticker-bar .x-ticker-bar__items {
        position: relative;
        display: block;
    }
    .x-ticker-bar .x-ticker-bar__tags--event {
        width: calc(50% - 30px);
        overflow: hidden;
        float:  left;
    }
    .x-ticker-bar__items .x-ticker-bar__tags:first-child {
        margin-right:  30px;
        position: relative; 
    }

    .x-ticker-bar .x-ticker-bar__items:after {
        content: "";
        position: absolute;
        right: 51.3%;
        transform: translate(-50%, -30%);
        top:  -30px;
        width:  1px;
        height:  18px;
        background:  #000;
        transition: 0.7s all;

    }

    .x-ticker-bar .x-ticker-bar__items.text-overflow::after {
        top:12px;
    }

    .x-ticker-bar__items .x-ticker-bar__tags:last-child {
        margin-left:  30px;
    }

    .dynamic-ticker-text .x-tag.low-text {
        text-align: right;
    }
}
body .x-menu-bar .open.x-menu-bar__overlay-menu-item--mobile[aria-expanded=true]::before {
    transform: inherit;
}

body .x-menu-bar .x-menu-bar__overlay-menu-item--mobile::before {
    transform: rotate(180deg);
}

#edit-field-image-wrapper table.entities-list tbody tr td:nth-child(2) {
    word-break: break-word;
}


@media (max-width:799px) {
  .x-menu-bar .x-menu-bar__overlay .x-menu-bar__outer-constrainer {
    overflow-y: scroll;
    max-height: 85%;
 }
}

@media (min-width: 1180px) and (max-width: 1479px) {
  .x-ticker-bar .x-ticker-bar__inner-constrainer {
      padding: 0 128px !important;
  }
}